## haskell-persistent-postgresql 0.9.1

=== debian/changelog ===
haskell-persistent-postgresql (0.9.1-1ubuntu1) raring; urgency=low

  * Bump build-dependencies to account for haskell-persistent reversion.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 06 Nov 2012 13:27:24 +0000

haskell-persistent-postgresql (0.9.1-1build1) quantal; urgency=low

  * No change rebuild for GHC 7.4.2.

 -- Iulian Udrea <iulian@ubuntu.com>  Sun, 26 Aug 2012 21:13:07 +0100

haskell-persistent-postgresql (0.9.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2012 10:03:54 -0600
