=== debian/control ===
--- 
+++ 
@@ -1,36 +1,31 @@
 Source: haskell-persistent-postgresql
 Priority: extra
 Section: haskell
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7.0)
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , cdbs
   , ghc
   , ghc-prof
   , libghc-aeson-dev (>> 0.5)
   , libghc-aeson-prof
-  , libghc-conduit-dev (>> 0.4)
-  , libghc-conduit-dev (<< 0.5)
+  , libghc-conduit-dev (>> 0.5.3)
   , libghc-conduit-prof
   , libghc-monad-control-dev (>> 0.2)
-  , libghc-monad-control-dev (<< 0.4)
   , libghc-monad-control-prof
-  , libghc-persistent-dev (>> 1.0.1.3+really0.9)
-  , libghc-persistent-dev (<< 1.0.1.3+really0.10)
+  , libghc-persistent-dev (>> 1.1.5)
+  , libghc-persistent-dev (<< 1.2)
   , libghc-persistent-prof
   , libghc-postgresql-libpq-dev (>> 0.6.1)
   , libghc-postgresql-libpq-dev (<< 0.9)
   , libghc-postgresql-libpq-prof
-  , libghc-postgresql-simple-dev (>> 0.1)
-  , libghc-postgresql-simple-dev (<< 0.2)
+  , libghc-postgresql-simple-dev (>> 0.2)
+  , libghc-postgresql-simple-dev (<< 0.3)
   , libghc-postgresql-simple-prof
   , libghc-text-dev (>> 0.7)
-  , libghc-text-dev (<< 0.12)
   , libghc-text-prof
   , libghc-transformers-dev (>> 0.2.1)
-  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc
   , libghc-aeson-doc
@@ -41,7 +36,7 @@
   , libghc-postgresql-simple-doc
   , libghc-text-doc
   , libghc-transformers-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.yesodweb.com/book/persistent
 
 Package: libghc-persistent-postgresql-dev
