## haskell-persistent-postgresql 1.2.1

=== debian/changelog ===
haskell-persistent-postgresql (1.2.1-1build5) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Feb 2014 11:32:31 +0000

haskell-persistent-postgresql (1.2.1-1build4) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 29 Dec 2013 12:03:14 +0000

haskell-persistent-postgresql (1.2.1-1build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 22 Dec 2013 14:32:30 +0000

haskell-persistent-postgresql (1.2.1-1build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 26 Nov 2013 09:39:47 +0000

haskell-persistent-postgresql (1.2.1-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 07:22:07 -0700

haskell-persistent-postgresql (1.2.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 01 Aug 2013 23:32:48 -0400

haskell-persistent-postgresql (1.1.3.1-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:41 +0200
