=== debian/control ===
--- 
+++ 
@@ -3,25 +3,27 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7.0)
+Build-Depends: debhelper (>= 9)
   , haskell-devscripts (>= 0.8.13)
   , cdbs
   , ghc
   , ghc-prof
   , libghc-aeson-dev (>> 0.5)
   , libghc-aeson-prof
+  , libghc-blaze-builder-dev
+  , libghc-blaze-builder-prof
   , libghc-conduit-dev (>> 0.5.3)
   , libghc-conduit-prof
   , libghc-monad-control-dev (>> 0.2)
   , libghc-monad-control-prof
-  , libghc-persistent-dev (>> 1.1.5)
-  , libghc-persistent-dev (<< 1.2)
+  , libghc-persistent-dev (>> 1.2)
+  , libghc-persistent-dev (<< 1.3)
   , libghc-persistent-prof
   , libghc-postgresql-libpq-dev (>> 0.6.1)
   , libghc-postgresql-libpq-dev (<< 0.9)
   , libghc-postgresql-libpq-prof
-  , libghc-postgresql-simple-dev (>> 0.2)
-  , libghc-postgresql-simple-dev (<< 0.3)
+  , libghc-postgresql-simple-dev (>> 0.3)
+  , libghc-postgresql-simple-dev (<< 0.4)
   , libghc-postgresql-simple-prof
   , libghc-text-dev (>> 0.7)
   , libghc-text-prof
@@ -29,6 +31,7 @@
   , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc
   , libghc-aeson-doc
+  , libghc-blaze-builder-doc
   , libghc-conduit-doc
   , libghc-monad-control-doc
   , libghc-persistent-doc
