## haskell-persistent-postgresql 1.3.1.1

=== debian/changelog ===
haskell-persistent-postgresql (1.3.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Aug 2014 23:54:08 +0200

haskell-persistent-postgresql (1.3.1-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 02 May 2014 13:49:58 +0200
