=== debian/control ===
--- 
+++ 
@@ -16,19 +16,21 @@
   , libghc-conduit-prof
   , libghc-monad-control-dev (>> 0.2)
   , libghc-monad-control-prof
-  , libghc-persistent-dev (>> 1.2)
-  , libghc-persistent-dev (<< 1.3)
+  , libghc-persistent-dev (>> 1.3)
+  , libghc-persistent-dev (<< 1.4)
   , libghc-persistent-prof
   , libghc-postgresql-libpq-dev (>> 0.6.1)
-  , libghc-postgresql-libpq-dev (<< 0.9)
+  , libghc-postgresql-libpq-dev (<< 0.10)
   , libghc-postgresql-libpq-prof
-  , libghc-postgresql-simple-dev (>> 0.3)
-  , libghc-postgresql-simple-dev (<< 0.4)
+  , libghc-postgresql-simple-dev (>> 0.3.10)
+  , libghc-postgresql-simple-dev (<< 0.5)
   , libghc-postgresql-simple-prof
   , libghc-text-dev (>> 0.7)
   , libghc-text-prof
   , libghc-transformers-dev (>> 0.2.1)
   , libghc-transformers-prof
+  , libghc-resourcet-dev
+  , libghc-resourcet-prof
 Build-Depends-Indep: ghc-doc
   , libghc-aeson-doc
   , libghc-blaze-builder-doc
@@ -39,6 +41,7 @@
   , libghc-postgresql-simple-doc
   , libghc-text-doc
   , libghc-transformers-doc
+  , libghc-resourcet-doc
 Standards-Version: 3.9.4
 Homepage: http://www.yesodweb.com/book/persistent
