=== debian/control ===
--- 
+++ 
@@ -4,44 +4,44 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
-  , haskell-devscripts (>= 0.8.13)
+  , haskell-devscripts (>= 0.9)
   , cdbs
   , ghc
   , ghc-prof
-  , libghc-aeson-dev (>> 0.5)
-  , libghc-aeson-prof
-  , libghc-blaze-builder-dev
-  , libghc-blaze-builder-prof
-  , libghc-conduit-dev (>> 0.5.3)
-  , libghc-conduit-prof
-  , libghc-monad-control-dev (>> 0.2)
-  , libghc-monad-control-prof
-  , libghc-persistent-dev (>> 1.3)
-  , libghc-persistent-dev (<< 1.4)
-  , libghc-persistent-prof
+  , libghc-postgresql-simple-dev (>> 0.4)
+  , libghc-postgresql-simple-dev (<< 0.5)
+  , libghc-postgresql-simple-prof
   , libghc-postgresql-libpq-dev (>> 0.6.1)
   , libghc-postgresql-libpq-dev (<< 0.10)
   , libghc-postgresql-libpq-prof
-  , libghc-postgresql-simple-dev (>> 0.3.10)
-  , libghc-postgresql-simple-dev (<< 0.5)
-  , libghc-postgresql-simple-prof
+  , libghc-persistent-dev (>> 2.1.5)
+  , libghc-persistent-dev (<< 3)
+  , libghc-persistent-prof
   , libghc-text-dev (>> 0.7)
   , libghc-text-prof
-  , libghc-transformers-dev (>> 0.2.1)
-  , libghc-transformers-prof
-  , libghc-resourcet-dev
+  , libghc-monad-control-dev (>> 0.2)
+  , libghc-monad-control-prof
+  , libghc-blaze-builder-dev
+  , libghc-blaze-builder-prof
+  , libghc-aeson-dev (>> 0.6.2)
+  , libghc-aeson-prof
+  , libghc-conduit-dev (>> 0.5.3)
+  , libghc-conduit-prof
+  , libghc-resourcet-dev (>= 1.1)
   , libghc-resourcet-prof
+  , libghc-monad-logger-dev (>= 0.3.4)
+  , libghc-monad-logger-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-postgresql-simple-doc
+  , libghc-postgresql-libpq-doc
+  , libghc-persistent-doc
+  , libghc-text-doc
+  , libghc-monad-control-doc
+  , libghc-blaze-builder-doc
   , libghc-aeson-doc
-  , libghc-blaze-builder-doc
   , libghc-conduit-doc
-  , libghc-monad-control-doc
-  , libghc-persistent-doc
-  , libghc-postgresql-libpq-doc
-  , libghc-postgresql-simple-doc
-  , libghc-text-doc
-  , libghc-transformers-doc
   , libghc-resourcet-doc
+  , libghc-monad-logger-doc
 Standards-Version: 3.9.4
 Homepage: http://www.yesodweb.com/book/persistent
