=== debian/control ===
Source: haskell-persistent-postgresql
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-aeson-dev (>= 0.6.2),
 libghc-aeson-prof,
 libghc-blaze-builder-dev,
 libghc-blaze-builder-prof,
 libghc-conduit-dev (>= 0.5.3),
 libghc-conduit-prof,
 libghc-monad-control-dev (>= 0.2),
 libghc-monad-control-prof,
 libghc-monad-logger-dev (>= 0.3.4),
 libghc-monad-logger-prof,
 libghc-persistent-dev (>= 2.2),
 libghc-persistent-dev (<< 3),
 libghc-persistent-prof,
 libghc-postgresql-libpq-dev (>= 0.6.1),
 libghc-postgresql-libpq-dev (<< 0.10),
 libghc-postgresql-libpq-prof,
 libghc-postgresql-simple-dev (>= 0.4.0),
 libghc-postgresql-simple-dev (<< 0.6),
 libghc-postgresql-simple-prof,
 libghc-resourcet-dev (>= 1.1),
 libghc-resourcet-prof,
 libghc-text-dev (>= 0.7),
 libghc-text-prof,
Build-Depends-Indep: ghc-doc,
 libghc-aeson-doc,
 libghc-blaze-builder-doc,
 libghc-conduit-doc,
 libghc-monad-control-doc,
 libghc-monad-logger-doc,
 libghc-persistent-doc,
 libghc-postgresql-libpq-doc,
 libghc-postgresql-simple-doc,
 libghc-resourcet-doc,
 libghc-text-doc,
Standards-Version: 3.9.6
Homepage: http://www.yesodweb.com/book/persistent
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-persistent-postgresql-dev
Architecture: any
Depends: ${shlibs:Depends},
 ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: backend for the persistent library using PostgreSQL
 Based on the postgresql-simple package
 .
  Author: Felipe Lessa, Michael Snoyman <michael@snoyman.com>
  Upstream-Maintainer: Michael Snoyman <michael@snoyman.com>
 .
 This package contains the normal library files.

Package: libghc-persistent-postgresql-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: backend for the persistent library using PostgreSQL; profiling libraries
 Based on the postgresql-simple package
 .
  Author: Felipe Lessa, Michael Snoyman <michael@snoyman.com>
  Upstream-Maintainer: Michael Snoyman <michael@snoyman.com>
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-persistent-postgresql-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: backend for the persistent library using PostgreSQL; documentation
 Based on the postgresql-simple package
 .
  Author: Felipe Lessa, Michael Snoyman <michael@snoyman.com>
  Upstream-Maintainer: Michael Snoyman <michael@snoyman.com>
 .
 This package contains the documentation files.
