=== debian/control ===
--- 
+++ 
@@ -42,10 +42,10 @@
  libghc-postgresql-simple-doc,
  libghc-resourcet-doc,
  libghc-text-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.yesodweb.com/book/persistent
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-persistent-postgresql-dev
 Architecture: any
