## haskell-persistent-postgresql 2.6.1

=== debian/changelog ===
haskell-persistent-postgresql (2.6.1-1build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 13:17:40 +0200

haskell-persistent-postgresql (2.6.1-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 09:38:47 +0200

haskell-persistent-postgresql (2.6.1-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 19:55:03 +0200

haskell-persistent-postgresql (2.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 15:17:40 -0400
