=== debian/control ===
--- 
+++ 
@@ -20,8 +20,8 @@
  libghc-monad-control-prof,
  libghc-monad-logger-dev (>= 0.3.4),
  libghc-monad-logger-prof,
+ libghc-persistent-dev (>= 2.6.1),
  libghc-persistent-dev (<< 3),
- libghc-persistent-dev (>= 2.6),
  libghc-persistent-prof,
  libghc-postgresql-libpq-dev (<< 0.10),
  libghc-postgresql-libpq-dev (>= 0.6.1),
