=== debian/control ===
--- 
+++ 
@@ -4,23 +4,22 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.6.2),
  libghc-aeson-prof,
  libghc-blaze-builder-dev,
  libghc-blaze-builder-prof,
- libghc-conduit-dev (>= 0.5.3),
+ libghc-conduit-dev (>= 1.2.8),
  libghc-conduit-prof,
- libghc-monad-control-dev (>= 0.2),
- libghc-monad-control-prof,
  libghc-monad-logger-dev (>= 0.3.4),
  libghc-monad-logger-prof,
- libghc-persistent-dev (>= 2.6.1),
+ libghc-persistent-dev (>= 2.8.1),
  libghc-persistent-dev (<< 3),
  libghc-persistent-prof,
  libghc-postgresql-libpq-dev (<< 0.10),
@@ -33,25 +32,23 @@
  libghc-resource-pool-prof,
  libghc-resourcet-dev (>= 1.1),
  libghc-resourcet-prof,
- libghc-text-dev (>= 0.7),
- libghc-text-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-unliftio-core-dev,
+ libghc-unliftio-core-prof,
+Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-blaze-builder-doc,
  libghc-conduit-doc,
- libghc-monad-control-doc,
  libghc-monad-logger-doc,
  libghc-persistent-doc,
  libghc-postgresql-libpq-doc,
  libghc-postgresql-simple-doc,
  libghc-resource-pool-doc,
  libghc-resourcet-doc,
- libghc-text-doc,
-Standards-Version: 4.1.1
+ libghc-unliftio-core-doc,
+Standards-Version: 4.1.4
 Homepage: http://www.yesodweb.com/book/persistent
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-persistent-postgresql
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-persistent-postgresql
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-persistent-postgresql]
 
 Package: libghc-persistent-postgresql-dev
 Architecture: any
