## haskell-persistent-postgresql 2.9.1

=== debian/changelog ===
haskell-persistent-postgresql (2.9.1-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:02:06 +0200

haskell-persistent-postgresql (2.9.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 16:14:24 -0400
