=== debian/control ===
--- 
+++ 
@@ -19,14 +19,14 @@
  libghc-conduit-prof,
  libghc-monad-logger-dev (>= 0.3.4),
  libghc-monad-logger-prof,
- libghc-persistent-dev (>= 2.8.1),
+ libghc-persistent-dev (>= 2.9),
  libghc-persistent-dev (<< 3),
  libghc-persistent-prof,
  libghc-postgresql-libpq-dev (<< 0.10),
  libghc-postgresql-libpq-dev (>= 0.6.1),
  libghc-postgresql-libpq-prof,
- libghc-postgresql-simple-dev (<< 0.6),
  libghc-postgresql-simple-dev (>= 0.4.0),
+ libghc-postgresql-simple-dev (<< 0.7),
  libghc-postgresql-simple-prof,
  libghc-resource-pool-dev,
  libghc-resource-pool-prof,
@@ -45,7 +45,7 @@
  libghc-resource-pool-doc,
  libghc-resourcet-doc,
  libghc-unliftio-core-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: http://www.yesodweb.com/book/persistent
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-persistent-postgresql
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-persistent-postgresql]
