## haskell-persistent-postgresql 2.10.1.2

=== debian/changelog ===
haskell-persistent-postgresql (2.10.1.2-1build6) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:43:52 +0000

haskell-persistent-postgresql (2.10.1.2-1build5) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Aug 2020 22:30:48 +0000

haskell-persistent-postgresql (2.10.1.2-1build4) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Aug 2020 11:39:45 +0200

haskell-persistent-postgresql (2.10.1.2-1build3) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 18:31:03 +0200

haskell-persistent-postgresql (2.10.1.2-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 15:52:14 +0200

haskell-persistent-postgresql (2.10.1.2-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 15:29:18 +0200

haskell-persistent-postgresql (2.10.1.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 13 Jun 2020 17:13:46 -0400
