=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-persistent-postgresql
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -11,26 +12,26 @@
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-aeson-dev (>= 0.6.2),
+ libghc-aeson-dev (>= 1.0),
  libghc-aeson-prof,
  libghc-blaze-builder-dev,
  libghc-blaze-builder-prof,
- libghc-conduit-dev (>= 1.2.8),
+ libghc-conduit-dev (>= 1.2.12),
  libghc-conduit-prof,
- libghc-monad-logger-dev (>= 0.3.4),
+ libghc-monad-logger-dev (>= 0.3.25),
  libghc-monad-logger-prof,
- libghc-persistent-dev (>= 2.9),
+ libghc-persistent-dev (>= 2.10),
  libghc-persistent-dev (<< 3),
  libghc-persistent-prof,
+ libghc-postgresql-libpq-dev (>= 0.9.4.2),
  libghc-postgresql-libpq-dev (<< 0.10),
- libghc-postgresql-libpq-dev (>= 0.6.1),
  libghc-postgresql-libpq-prof,
- libghc-postgresql-simple-dev (>= 0.4.0),
+ libghc-postgresql-simple-dev (>= 0.6.1),
  libghc-postgresql-simple-dev (<< 0.7),
  libghc-postgresql-simple-prof,
  libghc-resource-pool-dev,
  libghc-resource-pool-prof,
- libghc-resourcet-dev (>= 1.1),
+ libghc-resourcet-dev (>= 1.1.9),
  libghc-resourcet-prof,
  libghc-unliftio-core-dev,
  libghc-unliftio-core-prof,
@@ -45,7 +46,7 @@
  libghc-resource-pool-doc,
  libghc-resourcet-doc,
  libghc-unliftio-core-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: http://www.yesodweb.com/book/persistent
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-persistent-postgresql
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-persistent-postgresql]
