=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-persistent-postgresql
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -14,13 +13,15 @@
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 1.0),
  libghc-aeson-prof,
+ libghc-attoparsec-dev,
+ libghc-attoparsec-prof,
  libghc-blaze-builder-dev,
  libghc-blaze-builder-prof,
  libghc-conduit-dev (>= 1.2.12),
  libghc-conduit-prof,
  libghc-monad-logger-dev (>= 0.3.25),
  libghc-monad-logger-prof,
- libghc-persistent-dev (>= 2.10),
+ libghc-persistent-dev (>= 2.13.3),
  libghc-persistent-dev (<< 3),
  libghc-persistent-prof,
  libghc-postgresql-libpq-dev (>= 0.9.4.2),
@@ -33,10 +34,15 @@
  libghc-resource-pool-prof,
  libghc-resourcet-dev (>= 1.1.9),
  libghc-resourcet-prof,
+ libghc-string-conversions-dev,
+ libghc-string-conversions-prof,
  libghc-unliftio-core-dev,
  libghc-unliftio-core-prof,
+ libghc-vault-dev,
+ libghc-vault-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
+ libghc-attoparsec-doc,
  libghc-blaze-builder-doc,
  libghc-conduit-doc,
  libghc-monad-logger-doc,
@@ -45,8 +51,10 @@
  libghc-postgresql-simple-doc,
  libghc-resource-pool-doc,
  libghc-resourcet-doc,
+ libghc-string-conversions-doc,
  libghc-unliftio-core-doc,
-Standards-Version: 4.5.0
+ libghc-vault-doc,
+Standards-Version: 4.6.1
 Homepage: http://www.yesodweb.com/book/persistent
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-persistent-postgresql
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-persistent-postgresql]
