## haskell-persistent-postgresql 2.13.6.1

=== debian/changelog ===
haskell-persistent-postgresql (2.13.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 22 Oct 2023 18:49:20 +0300

haskell-persistent-postgresql (2.13.5.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 09 Oct 2023 18:34:10 +0300
