=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 1.0),
@@ -25,10 +25,10 @@
  libghc-persistent-dev (<< 3),
  libghc-persistent-prof,
  libghc-postgresql-libpq-dev (>= 0.9.4.2),
- libghc-postgresql-libpq-dev (<< 0.10),
+ libghc-postgresql-libpq-dev (<< 0.11),
  libghc-postgresql-libpq-prof,
  libghc-postgresql-simple-dev (>= 0.6.1),
- libghc-postgresql-simple-dev (<< 0.7),
+ libghc-postgresql-simple-dev (<< 0.8),
  libghc-postgresql-simple-prof,
  libghc-resource-pool-dev,
  libghc-resource-pool-prof,
@@ -54,7 +54,7 @@
  libghc-string-conversions-doc,
  libghc-unliftio-core-doc,
  libghc-vault-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://www.yesodweb.com/book/persistent
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-persistent-postgresql
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-persistent-postgresql]
