## haskell-persistent-postgresql 2.13.6.2

=== debian/changelog ===
haskell-persistent-postgresql (2.13.6.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 10 Oct 2024 11:28:24 +0300
