=== debian/control ===
--- 
+++ 
@@ -54,7 +54,7 @@
  libghc-string-conversions-doc,
  libghc-unliftio-core-doc,
  libghc-vault-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://www.yesodweb.com/book/persistent
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-persistent-postgresql
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-persistent-postgresql]
