## haskell-persistent-postgresql 2.13.7.0

=== debian/changelog ===
haskell-persistent-postgresql (2.13.7.0-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sat, 14 Feb 2026 16:04:08 -0500
