=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 1.0),
@@ -25,7 +25,7 @@
  libghc-persistent-dev (<< 3),
  libghc-persistent-prof,
  libghc-postgresql-libpq-dev (>= 0.9.4.2),
- libghc-postgresql-libpq-dev (<< 0.11),
+ libghc-postgresql-libpq-dev (<< 0.12),
  libghc-postgresql-libpq-prof,
  libghc-postgresql-simple-dev (>= 0.6.1),
  libghc-postgresql-simple-dev (<< 0.8),
@@ -54,7 +54,7 @@
  libghc-string-conversions-doc,
  libghc-unliftio-core-doc,
  libghc-vault-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: http://www.yesodweb.com/book/persistent
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-persistent-postgresql
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-persistent-postgresql]
